## rust-gdkx11-sys 0.14.0

=== debian/changelog ===
rust-gdkx11-sys (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 10:09:09 +0200

rust-gdkx11-sys (0.14.0-1) unstable; urgency=medium

  * Package gdkx11-sys 0.14.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 11 Mar 2022 09:53:25 +0100
