=== debian/control ===
Source: rust-gdkx11-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-sys-0.14+default-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 librust-x11-2+default-dev (>= 2.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdkx11-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdkx11-sys
Homepage: http://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gdkx11-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.14+default-dev,
 librust-gdk-sys-0.14+default-dev,
 librust-glib-sys-0.14+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 librust-x11-2+default-dev (>= 2.18-~~)
Provides:
 librust-gdkx11-sys+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys+default-dev (= ${binary:Version}),
 librust-gdkx11-sys+dox-dev (= ${binary:Version}),
 librust-gdkx11-sys+v3-22-dev (= ${binary:Version}),
 librust-gdkx11-sys+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+dox-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+v3-22-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+dox-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+v3-22-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+dox-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+v3-22-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.14.0+v3-24-2-dev (= ${binary:Version})
Description: FFI binding for libgdkx11 - Rust source code
 This package contains the source for the Rust gdkx11-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
