## rust-gdkx11-sys 0.17.0

=== debian/changelog ===
rust-gdkx11-sys (0.17.0-1) unstable; urgency=medium

  * Package gdkx11-sys 0.17.0 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Enabled tests as they pass now

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:04:03 +0200

rust-gdkx11-sys (0.16.0-2) unstable; urgency=medium

  * Package gdkx11-sys 0.16.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:43:19 +0200

rust-gdkx11-sys (0.16.0-1) experimental; urgency=medium

  * Package gdkx11-sys 0.16.0 from crates.io using debcargo 2.6.0
  * Dropped obsolete patches
  * Added myself to Uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:42:18 +0200
