=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --all-features
Features: test-name=rust-gdkx11-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --no-default-features --features cairo
Features: test-name=librust-gdkx11-sys-dev:cairo
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets
Features: test-name=librust-gdkx11-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --no-default-features --features dox
Features: test-name=librust-gdkx11-sys-dev:dox
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --no-default-features --features v3_24
Features: test-name=librust-gdkx11-sys-dev:v3_24
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --no-default-features --features v3_24_2
Features: test-name=librust-gdkx11-sys-dev:v3_24_2
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdkx11-sys 0.17.0 --all-targets --no-default-features
Features: test-name=librust-gdkx11-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
