## rust-gdkx11-sys 0.18.0

=== debian/changelog ===
rust-gdkx11-sys (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete MSRV patch
  * Package gdkx11-sys 0.18.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:31:26 -0400

rust-gdkx11-sys (0.18.0-1) experimental; urgency=medium

  * Package gdkx11-sys 0.18.0 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade
  * Regenerate source code with debian tools before build

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:36:20 +0200
