=== debian/control ===
Source: rust-gdkx11-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-sys-0.18+default-dev <!nocheck>,
 librust-glib-sys-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 librust-x11-2+default-dev (>= 2.18-~~) <!nocheck>,
 libpango1.0-dev <!nocheck>,
 libgtk-3-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>,
 libgirepository1.0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdkx11-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdkx11-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdkx11-sys
Rules-Requires-Root: no

Package: librust-gdkx11-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.18+default-dev,
 librust-gdk-sys-0.18+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 librust-x11-2+default-dev (>= 2.18-~~),
 libpango1.0-dev,
 libgtk-3-dev,
 gir-rust-code-generator,
 xmlstarlet,
 libgirepository1.0-dev
Provides:
 librust-gdkx11-sys+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys+default-dev (= ${binary:Version}),
 librust-gdkx11-sys+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18+v3-24-2-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18.0-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18.0+cairo-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18.0+default-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18.0+v3-24-dev (= ${binary:Version}),
 librust-gdkx11-sys-0.18.0+v3-24-2-dev (= ${binary:Version})
Description: FFI binding for libgdkx11 - Rust source code
 This package contains the source for the Rust gdkx11-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
